+ Reply to Thread
Results 1 to 3 of 3

Thread: Fiery Patch to enable trail version of GAPPE???

  1. #1
    Doyle is offline Fiery Forum Expert Contributor Doyle is on a distinguished path
    Join Date
    Apr 2010
    Posts
    250

    Default Fiery Patch to enable trail version of GAPPE???

    Why am I getting this patch when I have the Fiery Graphics Arts Package, Premium Edition already installed.

    And trail? Is that not supposed to be trial?

    Surly I should not install this patch?
    Attached Images    

  2. #2
    Doyle is offline Fiery Forum Expert Contributor Doyle is on a distinguished path
    Join Date
    Apr 2010
    Posts
    250

    Default

    Any answers for this?

    Is it ok to go and install this patch?

  3. #3
    Join Date
    Aug 2017
    Posts
    2

    Default

    Hi Doyle -

    If you have the EX-P 3100, you do not need to install this patch since you already have GAPPE. The system has been updated so that this shouldn't show up as an available patch for the EX-P 3100 anymore (that was an error). Plus the typo has been fixed.

    --
    Giselle de la Moriniere
    Product Marketing Manager, Fiery

+ Reply to Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts